.ip-banner {
  display: none;
}

#inner-page-wrapper {
  margin-bottom: 0.606vw;
}
#inner-page-wrapper > .container {
  width: 100%;
  padding: 0;
}

.ip-contact {
  padding: 6.788vw 0 0;
}

.ip-contact-content-wrap {
  padding: 1.333vw 0 0;
}

.ip-contact-main-image {
  width: 40.18%;
}

.ip-contact-main-text {
  position: relative;
  width: 59.82%;
  padding-right: 3.333vw;
  padding-bottom: 0;
}
.ip-contact-main-text .gsite-bg {
  position: absolute;
  width: calc(100% - 3.333vw);
  height: calc(100% - 0.97vw);
  top: 0;
  left: 0;
}

.ip-contact-main-text-inner {
  position: relative;
  background: #ffffff;
  transform: translate(-3.03vw, -4.848vw);
  padding: 7.879vw 0.909vw 4.545vw;
  box-shadow: 0vw 1.455vw 3.576vw 0vw rgba(0, 35, 73, 0.1);
}

.ip-contact-main-text p {
  font-size: var(--font-size-default);
  color: var(--font-color-default);
  line-height: 1.2;
  letter-spacing: 0.02em;
  text-align: center;
  margin-top: 1.212vw;
}

.ip-contact-main-form {
  position: relative;
  max-width: 48vw;
  margin: 0 auto;
}
.ip-contact-main-form .form-input {
  display: inline-block;
  padding: 0 0.242vw;
  margin-bottom: 0.606vw;
}
.ip-contact-main-form .form-input input, .ip-contact-main-form .form-input textarea {
  height: 3.515vw;
  font-size: 0.727vw;
  color: var(--font-color-default);
  letter-spacing: 0.2em;
  text-transform: uppercase;
  padding: 0 1.212vw;
  border: 1px solid #b5b5b5;
}
.ip-contact-main-form .form-input textarea {
  padding-top: 1.333vw;
  height: 7.152vw;
}
.ip-contact-main-form .form-lg {
  width: 100%;
}
.ip-contact-main-form .form-sm {
  width: 50%;
}
.ip-contact-main-form .form-button {
  width: 10.188vw;
  margin: 1.576vw auto 0;
}
.ip-contact-main-form .wpcf7 {
  margin-top: 2.424vw;
}
.ip-contact-main-form .ajax-loader {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -1.515vw;
  margin: 0 auto !important;
}
.ip-contact-main-form .wpcf7 form .wpcf7-response-output {
  position: absolute;
  width: calc(100% - 0.485vw);
  left: 0;
  right: 0;
  margin: 0.303vw auto 0;
  font-size: 0.727vw;
}

.ip-contact-map {
  position: relative;
  margin-top: 0;
}
.ip-contact-map canvas {
  display: block;
  width: 100%;
  background-color: #cccccc;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.ip-contact-map-text {
  position: absolute;
  right: 18.242vw;
  top: 9.273vw;
  padding: 0.909vw;
}
.ip-contact-map-text::before {
  content: "";
  display: block;
  position: absolute;
  width: 12.97vw;
  height: 100%;
  top: 0;
  right: 0;
  background: url(../../images/contact/map-text-bg.jpg) no-repeat center center/cover;
  box-shadow: 0vw 1.455vw 3.576vw 0vw rgba(0, 35, 73, 0.1);
}

.ip-contact-map-text-line {
  position: absolute;
  width: 1.03vw;
  height: 1.03vw;
  left: -9.758vw;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50%;
  border: 1px solid var(--primary-color);
}
.ip-contact-map-text-line::before {
  content: "";
  display: block;
  position: absolute;
  width: 0.424vw;
  height: 0.424vw;
  top: 0.242vw;
  left: 0.242vw;
  border-radius: 50%;
  background: var(--primary-color);
}
.ip-contact-map-text-line::after {
  content: "";
  display: block;
  position: absolute;
  width: 11.152vw;
  height: 0.061vw;
  left: 0.485vw;
  top: 0.424vw;
  background: var(--primary-color);
}

.ip-contact-map-text-inner {
  position: relative;
  font-size: 0.848vw;
  color: var(--font-color-default);
  line-height: 1.5;
  letter-spacing: 0.1em;
  padding: 1.939vw 1.818vw;
  background: #ffffff;
  box-shadow: 0vw 1.455vw 3.576vw 0vw rgba(0, 35, 73, 0.1);
}
.ip-contact-map-text-inner strong {
  display: block;
  font-size: 1.091vw;
  color: var(--primary-color);
}

.footer-top {
  display: none;
}

@media only screen and (min-width: 992px) {
  .header {
    padding: 1vw 0;
  }

  .header::before {
    opacity: 1;
  }

  .header .header-logo a img {
    width: 15.125vw;
  }

  .header .site-navi .sub-menu li a {
    background: var(--primary-color);
    color: #ffffff;
  }

  .header .site-navi .sub-menu li:hover > a {
    background: var(--secondary-color);
  }

  .header .site-navi > li > .sub-menu::before {
    background: var(--primary-color);
  }
}
@media only screen and (max-width: 991px) {
  #inner-page-wrapper {
    margin-bottom: 10px;
  }

  .ip-contact {
    padding: 22px 0 0;
  }

  .ip-contact-content-wrap {
    padding: 22px 0 0;
  }

  .ip-contact-main {
    max-width: 500px;
    margin: 0 auto;
  }

  .ip-contact-main-image {
    width: 100%;
  }

  .ip-contact-main-text {
    position: relative;
    width: 100%;
    padding: 0 25px 25px 0;
  }
  .ip-contact-main-text .gsite-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }

  .ip-contact-main-text-inner {
    transform: none;
    padding: 50px 20px;
    box-shadow: 0px 24px 59px 0px rgba(0, 35, 73, 0.1);
  }

  .ip-contact-main-text p {
    margin-top: 20px;
  }

  .ip-contact-main-form {
    max-width: 792px;
  }
  .ip-contact-main-form .form-input {
    padding: 0 4px;
    margin-bottom: 10px;
  }
  .ip-contact-main-form .form-input input, .ip-contact-main-form .form-input textarea {
    height: 58px;
    font-size: 12px;
    padding: 0 20px;
  }
  .ip-contact-main-form .form-input textarea {
    padding-top: 22px;
    height: 118px;
  }
  .ip-contact-main-form .form-sm {
    width: 100%;
  }
  .ip-contact-main-form .form-button {
    width: 145px;
    margin: 26px auto 0;
  }
  .ip-contact-main-form .wpcf7 {
    margin-top: 40px;
  }
  .ip-contact-main-form .ajax-loader {
    bottom: -25px;
  }
  .ip-contact-main-form .wpcf7 form .wpcf7-response-output {
    width: calc(100% - 8px);
    margin: 5px auto 0;
    font-size: 12px;
  }

  .ip-contact-map {
    margin-top: 40px;
  }
}